Edition: Édition
Society: Société
Number tables: Nombre de tables souhaitées
Number animation table: Nombre de tables animées par ma société/moi-même
Number meal: Nombre de repas requis
Comment: Commentaire
Need socket: J'ai besoin d'électricité
Selling option: Je souhaite pouvoir vendre mes jeux
